<app-navbar></app-navbar>
<router-outlet></router-outlet>
<ngx-spinner
  bdColor="rgba(51,51,51,0.8)"
  size="medium"
  color="#fff"
  type="ball-beat"
>
  <p style="font-size: 20px; color: #fff">Loading ...</p>
</ngx-spinner>
<notifier-container></notifier-container>

